.para1{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_3{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 color: #000000;
 text-decoration: none; 
 /* 1 0 0 #00DEFF #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_3:visited{color:#000000; text-decoration:underline;}
.linkStyle_3:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #000000;
 text-decoration: none; 
 /* 1 0 0 #00DEFF #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#000000; text-decoration:underline;}
.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.para9{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Marcellus-Regular' ;
 font-size: 40px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style11{font-family:  'Lato-Regular' ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style12{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 17px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}